GH-RELEASE-UPLOAD(1)

NAME
gh-release-upload - Upload assets to a release

SYNOPSIS
gh release upload <tag> <files>... [flags]

DESCRIPTION
Upload asset files to a GitHub Release.

To define a display label for an asset, append text starting with # after the file name.

OPTIONS

--clobber
    Overwrite existing assets of the same name

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-release(1)